
[UnitClass]
ClassName=DDClemson
UnitType=4
AppearanceDate=19400924
DisappearanceDate=19450611
DisplayName=CA DD Clemson

[Unit 1]
Name=HMCS Croix
DOC=19400924
DOD=19430920

[Unit 2]
Name=HMCS St. Francis
DOC=19401024
DOD=19450611
